<?php
session_start();

$response = array(
    'loggedIn' => isset($_SESSION['username']),
    'feedsplusEnabled' => isset($_SESSION['feedsplusEnabled']) && $_SESSION['feedsplusEnabled']
);

echo json_encode($response);
?>
